# tailchat-cli
A Command line interface of tailchat

```bash
tailchat <command>

Commands:
  tailchat create [template]     创建 Tailchat 项目代码
  tailchat connect               连接到 Tailchat 节点网络
  tailchat declaration [source]  Tailchat 插件类型声明

Options:
      --version  Show version number                                   [boolean]
  -h, --help     Show help                                             [boolean]
```
